<h1>Hello!</h1>
<p>Welcome to your new single-page application, built with:</p>
<ul>
  <li><a href='https://get.asp.net/'>ASP.NET Core</a> and <a href='https://msdn.microsoft.com/en-us/library/67ef8sbd.aspx'>C#</a> for cross-platform server-side code</li>
  <li><a href='https://angular.io/'>Angular</a> and <a href='http://www.typescriptlang.org/'>TypeScript</a> for client-side code</li>
  <li><a href='https://www.primefaces.org/primeng/'>Primeng</a> for layout and styling</li>
</ul>
<p><strong>Summary:</strong></p>
<p>
  Program can convert text into XML and comma separated (CSV) data.
</p>
